Bug 1255997 - [abrt] WARNING: CPU: 0 PID: 16578 at drivers/net/wireless/iwlwifi/pcie/trans.c:1413 iwl_trans_pcie_grab_nic_access+0x128/0x140 [iwlwifi]() [iwlwifi]
[abrt] WARNING: CPU: 0 PID: 16578 at drivers/net/wireless/iwlwifi/pcie/trans....
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-08-22 19:59 EDT by sheepdestroyer
Modified: 2016-07-19 13:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-07-19 13:37:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (167.24 KB, text/plain)
2015-08-22 19:59 EDT, sheepdestroyer
no flags Details

  None (edit)
Description sheepdestroyer 2015-08-22 19:59:18 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 16578 at drivers/net/wireless/iwlwifi/pcie/trans.c:1413 iwl_trans_pcie_grab_nic_access+0x128/0x140 [iwlwifi]()
Timeout waiting for hardware access (CSR_GP_CNTRL 0xffffffff)
Modules linked in: fuse ccm nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw intel_rapl snd_hda_codec_hdmi arc4 iosf_mbi x86_pkg_temp_thermal coretemp iwldvm kvm_intel snd_hda_codec_conexant snd_hda_codec_generic mac80211 snd_hda_intel kvm iTCO_wdt iTCO_vendor_support snd_hda_controller snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq crct10dif_pclmul crc32_pclmul crc32c_intel snd_seq_device ghash_clmulni_intel cfg80211 snd_pcm
 thinkpad_acpi i2c_i801 snd_timer lpc_ich snd mfd_core mei_me shpchp tpm_tis mei wmi soundcore tpm rfkill binfmt_misc 8021q garp stp llc mrp i915 i2c_algo_bit drm_kms_helper drm e1000e sdhci_pci serio_raw sdhci mmc_core ptp pps_core video
CPU: 0 PID: 16578 Comm: kworker/u16:2 Not tainted 4.1.5-200.fc22.x86_64 #1
Hardware name: LENOVO 4286CTO/4286CTO, BIOS 8DET58WW (1.28 ) 02/14/2012
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000000 0000000074422f44 ffff8800bd26b6a8 ffffffff8179b89d
 0000000000000000 ffff8800bd26b700 ffff8800bd26b6e8 ffffffff810a165a
 0000000000000030 ffff880213f28000 0000000000000000 ffff880213f2bcb0
Call Trace:
 [<ffffffff8179b89d>] dump_stack+0x45/0x57
 [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16e5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa04040b8>] iwl_trans_pcie_grab_nic_access+0x128/0x140 [iwlwifi]
 [<ffffffffa03f53b9>] iwl_write_prph+0x39/0x80 [iwlwifi]
 [<ffffffffa03f55fa>] iwl_force_nmi+0x2a/0x70 [iwlwifi]
 [<ffffffffa0400c8c>] iwl_trans_pcie_send_hcmd+0x52c/0x5a0 [iwlwifi]
 [<ffffffff810e4d40>] ? wake_atomic_t_function+0x70/0x70
 [<ffffffffa05fefbe>] iwl_dvm_send_cmd+0x5e/0x150 [iwldvm]
 [<ffffffffa0603476>] iwl_send_add_sta+0xf6/0x140 [iwldvm]
 [<ffffffffa0605b7a>] iwl_sta_rx_agg_stop+0xfa/0x160 [iwldvm]
 [<ffffffffa05f8939>] iwlagn_mac_ampdu_action+0x1e9/0x350 [iwldvm]
 [<ffffffffa04e0a93>] ___ieee80211_stop_rx_ba_session+0x123/0x260 [mac80211]
 [<ffffffffa04e0c1f>] __ieee80211_stop_rx_ba_session+0x4f/0x70 [mac80211]
 [<ffffffffa04de59c>] ieee80211_sta_tear_down_BA_sessions+0x5c/0x70 [mac80211]
 [<ffffffffa04d4be4>] __sta_info_destroy_part1+0x54/0x460 [mac80211]
 [<ffffffff81104ec0>] ? __call_rcu+0x370/0x370
 [<ffffffffa04d80a4>] __sta_info_flush+0x154/0x1c0 [mac80211]
 [<ffffffffa051f67a>] ieee80211_set_disassoc+0xba/0x3e0 [mac80211]
 [<ffffffffa051f9d8>] ieee80211_sta_connection_lost+0x38/0x70 [mac80211]
 [<ffffffffa052258b>] ieee80211_sta_work+0x1eb/0x1490 [mac80211]
 [<ffffffffa019beca>] ? gen6_read32+0xda/0x190 [i915]
 [<ffffffff810d5ccf>] ? account_entity_dequeue+0xaf/0xd0
 [<ffffffff810d9d1d>] ? dequeue_entity+0x11d/0x640
 [<ffffffffa04e6ad8>] ieee80211_iface_work+0x3a8/0x430 [mac80211]
 [<ffffffff810db95c>] ? put_prev_task_fair+0x2c/0x40
 [<ffffffff810baa8b>] process_one_work+0x1bb/0x410
 [<ffffffff810bad33>] worker_thread+0x53/0x480
 [<ffffffff810bace0>] ? process_one_work+0x410/0x410
 [<ffffffff810bace0>] ? process_one_work+0x410/0x410
 [<ffffffff810c0ba8>] kthread+0xd8/0xf0
 [<ffffffff810c0ad0>] ? kthread_worker_fn+0x180/0x180
 [<ffffffff817a2262>] ret_from_fork+0x42/0x70
 [<ffffffff810c0ad0>] ? kthread_worker_fn+0x180/0x180
Comment 1 sheepdestroyer 2015-08-22 19:59:23 EDT
Created attachment 1065961 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 13:37:59 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.